IF NOT EXISTS (SELECT* FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'PRC_FILIAL' AND COLUMN_NAME = 'COD_AJUSTE_ISENT_N_TRIB_OUTROS_SAI')
BEGIN 
ALTER TABLE PRC_FILIAL ADD COD_AJUSTE_ISENT_N_TRIB_OUTROS_SAI VARCHAR(10) COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS;
END; 




